Innhold
Innholdsliste 🔎︎

# Green Function

Returns the Green component of the given color code.

## Syntaks

    Green (Color As Long)

## Returverdi

Heltall

## Parameter

Color: Long integer expression that specifies a color code for which to return the Green component.

## Feilkoder

5 Ugyldig prosedyreoppkall

## Eksempel:

    Sub ExampleColor
    Dim lVar As Long
        lVar = rgb(128,0,200)
        MsgBox "The color " & lVar & " contains the components:" & Chr(13) &_
            "red = " & red(lVar) & Chr(13)&_
            "green = " & green(lVar) & Chr(13)&_
            "blue = " & blue(lVar) & Chr(13) , 64,"colors"
    End Sub